.videoEmbed {
    width: 100%;
    height: var(--box-height);
    display: block;
    background-size: cover !important;
    position: relative;
    border-radius: 25px;
    overflow: hidden;
}

a.videoEmbed:before {
    content: "";
    display: block;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url(/local/templates/flyaway_digital/images/icons/play.png) no-repeat;
    height: 80px;
    width: 80px;
    background-size: unset;
    background-color: #fff;
    border-radius: 100px;
    background-position: center;
}

.main-about {
    /*-webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0,0,0);
    -webkit-transform: translateZ(0);
    backface-visibility: hidden;
    perspective: 1000;
    transform: translate3d(0,0,0);
    transform: translateZ(0);*/
    padding: 50px 0 25px;
    background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
    background-blend-mode: color-dodge;
    /*backdrop-filter: blur(633.6104125976562px);
    -webkit-backdrop-filter: blur(633px);*/
}

.main-about__top {
    display: flex;
    padding: 20px 20px 20px 50px;
    background: #FFFFFF66;
    border-radius: 49px;
    margin-bottom: 20px;
    column-gap: 20px;
}
.main-about__top>div {
    flex: 1 1 auto;
}
.main-about__top>div.videoblock {
    flex: 1 1 33%;
    padding-top: 0;
}
.main-about__top h2 {
    font-size: 40px !important;
    line-height: 50.2px;
    font-weight: 500;
    margin: 0;
    padding-top: 20px;
}
.main-about__top h2>span {
    color: #4AA3FF;
}
.main-about__text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    max-width: 595px;
}
.main-about__top>div {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}
.main-about__bottom {
    display: flex;
    column-gap: 20px;
}
.main-about__bottom>div img {
    height: 64px;
}
.main-about__bottom>div {
    width: calc(25% - 20px *  3 / 4);
    padding: 30px 50px;
    border-radius: 49px;
    background: #FFFFFF66;
    display: flex;
    row-gap: 25px;
    align-items: flex-start;
    justify-content: space-between;
    align-items: center;
    column-gap: 40px;
}
.main-about__bottom>div>div {
    max-width: 270px;
    font-size: 14px;
    line-height: 16.6px;
    font-weight: 500;
}

@media screen and (max-width:1600px) {
    .main-about__top>div.videoblock {
        flex: 1 1 50%;
        border-radius: 25px;
        overflow: hidden;
    }
    .main-about__top {
        column-gap: 20px;
    }
    .main-about__top>div:first-of-type {
        flex: 1 1 auto;
    }
}
@media screen and (max-width:1420px) {
    .main-about__bottom>div {
        flex-direction: column;
        align-items: flex-start;
    }
}
@media screen and (max-width:1350px) {
    .main-about__top h2 {
        font-size: 40px !important;
        line-height: 48px;
    }
    .main-about__text {
        font-size: 16px;
        line-height: 20px;
    }
    .main-about__bottom>div>div {
        font-size: 16px;
        line-height: 20px;
    }
    .main-about {
        padding: 40px 0;
    }
    
}
@media screen and (max-width:1200px) {
    .main-about__bottom>div>div {
        font-size: 14px;
        line-height: 18px;
    }
    .main-about__bottom>div {
        padding: 30px;
    }
    .main-about__top>div.videoblock {
        flex: 1 1 60%;
    }
}
@media screen and (max-width:1160px) {
    .main-about__top>div.videoblock {
        flex: 0 0 540px;
    }
}
@media screen and (max-width:1000px) {
    .main-about__top {
        flex-direction: column;
        row-gap: 20px;
        background: none;
        border-radius: 0;
        padding: 0;
        margin-bottom: 30px;
    }
    .main-about__top>div:first-of-type {
        background: #FFFFFF66;
        border-radius: 20px;
        padding: 20px;
    }
    .main-about__top>div.videoblock {
        flex: none;
    }
    .main-about__bottom>div {
        width: calc(50% - 20px / 2);
        border-radius: 20px;
        align-items: center;
        text-align: center;
    }
    .main-about__bottom {
        flex-wrap: wrap;
        row-gap: 20px;
    }
    .main-about__bottom>div>div {
        font-size: 13px;
        line-height: 16px;
        max-width: 123px;
    }
    .main-about__top h2 {
        padding-top: 10px;
    }
}
@media screen and (max-width:450px) {
    .main-about__bottom>div {
        padding: 30px 15px;
    }
}
@media screen and (max-width:370px) {
    .main-about__bottom>div>div {
        font-size: 12px;
        line-height: 15px;
    }
}
@media screen and (max-width:360px) {
    .main-about__bottom>div {
        padding: 25px 10px;
        width: calc(50% - 10px / 2);
    }
    .main-about__bottom {
        column-gap: 10px;
    }
        
}